EZ_GetWidgetWindow(3)

NAME
EZ_GetWidgetWindow, - retrieve the window id of a widget

SYNOPSIS
#include <EZ.h>

Window  EZ_GetWidgetWindow( EZ_Widget *widget)

ARGUMENTS
widget Specifies an EZ Widget.

DESCRIPTION

EZ_GetWidgetWindow returns the X identifier for the window of widget, or None if the window for widget has not been created.

SEE ALSO
EZ_GetWidgetGeometry(3)